Subject: [media-types] Question about file extensions and Mac file type codes

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 31 Oct 2018 14:52:17 -0700

If an application includes extensions and/or Mac file type codes, is the
set presented supposed to be exhaustive, or can it be a partial or
open-ended list?

I'm looking at:

3. File extension(s): various media file types, such as .mp4, .mov, .mkv,
etc.

...and wondering if we're happy with that.

-MSK